<?php 
require '../assets/config-data.php';

$imglink = mysqli_real_escape_string($data, $_REQUEST['linkbanner']);

$updatestatus = "INSERT INTO banner_web (link_bannerweb, tgl_banner)  VALUES ('$imglink', '$today')";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Image Banner add Successfully!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

}

?>